<!--Exemplo de código para utilização de formulário com entrada de dados--> 
<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <title>Exemplo de Formulário</title>
        <style>
            #resultado 
            {
                text-align:center;
            }
        </style>
    </head>
    <body>
        <h1><center>Exemplo de Formulário com JavaScript</center></h1>
        <form id="formulario1">
            <label for="nome">Nome:</label>
            <input type="text" id="nome" name="nome" name="nome" size="50"/>
            <br><br>
            <label for="email">E-mail:</label>
            <input type="email" id="email" name="email">
            <br><br>
            <button type="submit">Enviar</button>
            <br><br><br>

            <input 
                type="text"
                id="resultado"
                name="resultado"
                size="50"
                disabled
                placeholder="O resultado aparecerá aqui!"
            />
        </form>
        <script src="process_index.js"></script>
    </body>
</html>
